{
  "verseBefore": "Bơh khơl dro hơq, yôôych padoh taboon Lôôk Wơơt Dêh vii haam hmưưt kamuk dik ji thiêêuq dong dik. Oot biit hnoq khieenq gô athêêp đom dal\n\\ts\\*",
  "verseAfter": "Bơh khơl dro hơq, yôôych padoh taboon Lôôk Wơơt Dêh vii haam hmưưt kamuk dik ji thiêêuq dong dik. Oot biit hnoq khieenq gô pơơl raơh athêêp đom hnhư karuk\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 17,
  "modifiedTimestamp": "2022-07-29T00:39:47.733Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
